---
name: CircularSvgIcon
route: /Icons/CircularSvgIcon
menu: Icons
---

import { Playground, PropsTable } from 'docz'
import { View } from 'react-native'
import { CircularSvgIcon } from '../../../src'
import { colors } from '@barcard/functions'

## CircularSvgIcon

## About

SVG icon in the shape of a circle. Accepts a size, color, and wrapper style.

## Basic Usage

<Playground>
  <View style={{ flex: 1, flexDirection: 'row' }}>
    <CircularSvgIcon iconName={'eighteen'} color={colors.white} />
    <CircularSvgIcon iconName={'twentyone'} color={colors.white} />
    <CircularSvgIcon iconName={'heart'} color={colors.white} />
    <CircularSvgIcon iconName={'share'} color={colors.white} />
    <CircularSvgIcon iconName={'ticket'} color={colors.white} />
  </View>
</Playground>

## Properties

<PropsTable of={CircularSvgIcon} includeDescription={true} />
